### Name: mu19ksubaPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mu19ksubaPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mu19ksubaPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



